CREATE TABLE public.socios (
  codigo NUMERIC(15,0) NOT NULL,
  nome VARCHAR(50),
  percentual_participacao NUMERIC(15,2),
  CONSTRAINT socios_pkey PRIMARY KEY(codigo)
) 
WITH (oids = false);

COMMENT ON COLUMN public.socios.percentual_participacao
IS 'Valor percentual da participação do sócio.';